A-A+

AIX7.1安装VNCSERVER

2016年09月21日 AIX运维 暂无评论 阅读 1,101 次

默认直接安装提示缺少依赖包

rpm -ivh tightvnc-server-1.3.10-1.aix6.1.ppc.rpm
error: failed dependencies:
zlib is needed by tightvnc-server-1.3.10-1
libjpeg is needed by tightvnc-server-1.3.10-1
libjpeg.a(libjpeg.so.62) is needed by tightvnc-server-1.3.10-1

安装依赖程序包

# rpm -ivh zlib-1.2.8-1.aix6.1.ppc.rpm
zlib ##################################################
# rpm -ivh libjpeg-6b-6.aix5.1.ppc.rpm
libjpeg ##################################################
# rpm -ivh tightvnc-server-1.3.10-1.aix6.1.ppc.rpm
tightvnc-server ################################################### vncserver :1You will require a password to access your desktops.Password:
Verify:
Would you like to enter a view-only password (y/n)? nNew 'X' desktop is Fmis_WEB:1

Creating default startup script //.vnc/xstartup
Starting applications specified in //.vnc/xstartup
Log file is //.vnc/WEB:1.log

安装成功

给我留言

Copyright © 2011-2016 零下二十四度Theme By  Ality  京ICP备16007547号   关于本站

用户登录